<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_round_corner_10_222222"
    android:orientation="vertical"
    android:paddingHorizontal="13.3dp"
    android:paddingTop="26.7dp"
    android:paddingBottom="17dp">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center"
        android:text="구매확인"
        android:textColor="@color/color_eeeeee"
        android:textSize="18.3sp" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="21.3dp"
        android:background="@drawable/bg_round_corner_5_3_000000"
        android:orientation="horizontal"
        android:padding="8dp">

        <ImageView
            android:id="@+id/iv_cover"
            android:layout_width="88.7dp"
            android:layout_height="88.7dp"
            android:contentDescription="@null"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:id="@+id/iv_19"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4.3dp"
            android:layout_marginTop="4.3dp"
            android:contentDescription="@null"
            android:src="@drawable/ic_19"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginStart="11.3dp"
            android:gravity="center_vertical"
            android:orientation="vertical"
            app:layout_constraintBottom_toBottomOf="@+id/iv_cover"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/iv_cover"
            app:layout_constraintTop_toTopOf="@+id/iv_cover">

            <TextView
                android:id="@+id/tv_theme"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_round_corner_2_28312b"
                android:padding="2dp"
                android:textColor="@color/color_3bac6a"
                android:textSize="7sp"
                tools:ignore="SmallSp"
                tools:text="커버곡" />

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:fontFamily="@font/gmarket_sans_bold"
                android:textColor="@color/color_d2d2d2"
                android:textSize="11.3sp"
                tools:text="매버릭 팔레트 (feat. J-DRAGON)" />

            <RelativeLayout
                android:id="@+id/rl_profile"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="6.7dp">

                <ImageView
                    android:id="@+id/iv_profile"
                    android:layout_width="13.3dp"
                    android:layout_height="13.3dp"
                    android:layout_centerVertical="true"
                    android:contentDescription="@null"
                    tools:src="@drawable/ic_logo" />

                <TextView
                    android:id="@+id/tv_profile_nickname"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginHorizontal="4.3dp"
                    android:layout_toEndOf="@+id/iv_profile"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:textColor="@color/color_777777"
                    android:textSize="10sp"
                    tools:ignore="SmallSp"
                    tools:text="J-DRAGON" />
            </RelativeLayout>

            <TextView
                android:id="@+id/tv_duration"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="6.7dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:textColor="@color/color_777777"
                android:textSize="11sp"
                tools:ignore="SmallSp"
                tools:text="00:01:30" />
        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

    <TextView
        android:id="@+id/tv_notice"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:gravity="center"
        android:textColor="@color/color_eeeeee"
        android:textSize="13.3sp"
        tools:text="콘텐츠를 소장하시겠습니까?\n아래 캔이 차감됩니다." />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:background="@drawable/bg_round_corner_6_7_333333_979797"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingVertical="13.3dp">

        <ImageView
            android:layout_width="16.7dp"
            android:layout_height="16.7dp"
            android:layout_marginEnd="2.7dp"
            android:contentDescription="@null"
            android:src="@drawable/ic_coin_w" />

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_bold"
            android:textColor="@color/color_eeeeee"
            android:textSize="13.3sp"
            tools:text="300" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="21.3dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/bg_round_corner_10_transparent_9970ff"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:paddingVertical="15.7dp"
            android:text="취소"
            android:textColor="@color/color_9970ff"
            android:textSize="18.3sp" />

        <TextView
            android:id="@+id/tv_confirm"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="12dp"
            android:layout_weight="1"
            android:background="@drawable/bg_round_corner_10_9970ff"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:paddingVertical="15.7dp"
            android:text="확인"
            android:textColor="@color/white"
            android:textSize="18.3sp" />
    </LinearLayout>

</LinearLayout>
